<?php 
	session_start();
	include_once '../../model/modelConfiguracion/modelEmpresa.php';

	$param = array();
	$param['param_opcion'] = '';
	$param['param_ruc'] = '';
	$param['param_razonSocial'] = '';
	$param['param_nombreComercial'] = '';
	$param['param_domicilioFiscal'] = '';
	$param['param_correo'] = '';
	$param['param_telefono'] = '';

	$param['param_correoEnvio'] = '';
	$param['param_passCorreo'] = '';
	$param['param_cuerpoCT'] = '';
	$param['param_cuerpoOC'] = '';
	

	if(isset($_POST['param_opcion']))
	{
		$param['param_opcion'] = $_POST['param_opcion'];
	}
	if(isset($_POST['param_ruc']))
	{
		$param['param_ruc'] = $_POST['param_ruc'];
	}
	if(isset($_POST['param_razonSocial']))
	{
		$param['param_razonSocial'] = $_POST['param_razonSocial'];
	}
	if(isset($_POST['param_nombreComercial']))
	{
		$param['param_nombreComercial'] = $_POST['param_nombreComercial'];
	}
	if(isset($_POST['param_domicilioFiscal']))
	{
		$param['param_domicilioFiscal'] = $_POST['param_domicilioFiscal'];
	}
	if(isset($_POST['param_correo']))
	{
		$param['param_correo'] = $_POST['param_correo'];
	}
	if(isset($_POST['param_telefono']))
	{
		$param['param_telefono'] = $_POST['param_telefono'];
	}

	
	if(isset($_POST['param_correoEnvio']))
	{
		$param['param_correoEnvio'] = $_POST['param_correoEnvio'];
	}
	if(isset($_POST['param_passCorreo']))
	{
		$param['param_passCorreo'] = $_POST['param_passCorreo'];
	}
	if(isset($_POST['param_cuerpoCT']))
	{
		$param['param_cuerpoCT'] = $_POST['param_cuerpoCT'];
	}
	if(isset($_POST['param_cuerpoOC']))
	{
		$param['param_cuerpoOC'] = $_POST['param_cuerpoOC'];
	}


	$Empresa = new Empresa_model();
	echo $Empresa->gestionar($param);
?>